.ui-slider {
/*
position:absolute;
background: url(bg-slider.png);
text-align:left;
width: 150px;
right: 185px; top: 130px;
*/
position: relative;
background: url(bg-slider.png);
text-align:left;
width: 150px;
right: 0; 
top: 20px;
}
.ui-slider .ui-slider-handle {
cursor:default;
height:1.2em;
position:absolute;
margin-top:10px;
width:1.2em;
z-index:2;

}
.ui-slider .ui-slider-range {
border:0 none;
display:block;
font-size:0.7em;
position:absolute;
z-index:1;

}
.ui-slider-horizontal {
height:0.7em;
}
.ui-slider-horizontal .ui-slider-handle {
background: url(bg-slider-m.png);
height: 9px;
margin-left:-0.6em;
top: -0.9em;
}
.ui-slider-horizontal .ui-slider-range {
background: url(width.png);
height:100%;
top:0;
}
.ui-slider-horizontal .ui-slider-range-min {
left:0;
}
.ui-slider-horizontal .ui-slider-range-max {
right:0;
}
.ui-slider-vertical {
height:100px;
width:0.8em;
}
.ui-slider-vertical .ui-slider-handle {
left:-0.3em;
margin-bottom:-0.6em;
margin-left:0;
}
.ui-slider-vertical .ui-slider-range {
left:0;
width:100%;
}
.ui-slider-vertical .ui-slider-range-min {
bottom:0;
}
.ui-slider-vertical .ui-slider-range-max {
top:0;
}
